ap-auth(8)

NAME
ap-auth - AP authorized MAC change utility

SYNOPSIS
ap-auth -i ip -c community -u filename -d filename

DESCRIPTION
ap-auth A command line utility to change the list of authorised MAC addresses. It has only support for ATMEL410.
-d filename - download list of authorised MAC addresses from AP to a file -u filename - upload list of authorised MAC addresses from a file to AP

OPTIONS

-i ip
    AP ip address

-c community
    SNMP community string

-d filename
    download list of authorised MAC addresses from AP to a file

-u filename
    upload list of authorised MAC addresses from a file to AP

AUTHOR
Roman Festchook <roma@polesye.net> Teemu Kiviniemi teemuki at fotokone.fi
http://ap-utils.polesye.net

SEE ALSO
ap-config(8), ap-trapd(8), ap-gl(8), ap-mrtg(8)